</DOCTYPE HTML>


<html>
    <head>
        <title>Music Uneatlantico (Reto Semanal)</title>

        <link rel="stylesheet" href="./CSS/styles.css" />
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        
    </head>
    <body>
        <h1 class="title">
            Reto semanal:
        </h1>

        <div class="topnav">
            <a href="home.html">Home</a>
            <a href="database.html">Base de Datos online </a>
            <a href="grafo.html">Grafo</a>
            <a href="login.html">Log-in</a>
            <a href=https://www.uneatlantico.es>Web Uneatlantico</a>
            <a href=admin.html>Configuración Usuarios</a>
        </div>

        <h3 class="headerReto">
            Esta semana, la canción de la semana es la siguiente:
        </h3>
        <h4 class="header">Tobu & Itro - Sunburst</h4>

        <div class="columnsReto">
            <p class="text">En formato video:</p>
            <video width="320" height="240" controls id="video">
                <source src="./Video/video.mp4" type="video/mp4">
              Your browser does not support the video tag.
            </video>
            <p class="text">En formato audio:</p>
            <audio controls>
                <source src="./Audio/audio.mp3" type="audio/mpeg">
              Your browser does not support the audio element.
            </audio>
        </div>
       
        

        <h4 class="headerReto">¿Cómo participar?</h4>
        <p class="text">Para participar en este reto semanal, debes inscribirte mediante el formulario del enlace situado en la parte inferior y después enviar un video cantando dicha canción. El ganador será auniciado dos semanas depués de el comienzo del reto semanal correspondiente</p>
        <h5 class="text"><a href="home.html">Enlace al formulario</a> </h5> 
    </body>


</html>